import MonitoringPengiriman from "../../components/MonitoringPengiriman";

export default function AdminPengiriman() {
  return (
    <div className="p-4 sm:p-6 lg:p-8 max-w-7xl mx-auto">
      <MonitoringPengiriman role="admin" />
    </div>
  );
}
